aclocal属于哪个包啊

为当前最终发行版之前的所有版本提供支持
回复
aly
帖子: 46
注册时间: 2005-12-08 11:41
送出感谢: 0
接收感谢: 0

aclocal属于哪个包啊

#1

帖子 aly » 2006-03-23 14:12

需要这个命令,不知道要装哪个包,apt-file 怎么找不到呢
头像
eexpress
帖子: 58428
注册时间: 2005-08-14 21:55
来自: 长沙
送出感谢: 4 次
接收感谢: 256 次

#2

帖子 eexpress » 2006-03-23 14:15

You have searched for aclocal in breezy, architecture i386.
Can't find that file, at least not in that distribution and on that architecture.
名字打错了?
● 鸣学
aly
帖子: 46
注册时间: 2005-12-08 11:41
送出感谢: 0
接收感谢: 0

#3

帖子 aly » 2006-03-23 14:20

没有错啊,有/usrshare/aclocal这个目录的,我在弄蓝牙立体声耳机,需要这个命令啊
aly
帖子: 46
注册时间: 2005-12-08 11:41
送出感谢: 0
接收感谢: 0

#4

帖子 aly » 2006-03-23 14:26

哦,找到了,是automake1.7包
kendling
帖子: 4
注册时间: 2007-01-13 16:33
送出感谢: 0
接收感谢: 0

#5

帖子 kendling » 2007-01-30 14:00

其实是在m4里。
回复

回到 “老旧版本支持”